Activity log for bug #1816425

Date Who What changed Old value New value Message
2019-02-18 13:43:43 dann frazier bug added bug
2019-02-18 13:43:53 dann frazier nominated for series Ubuntu Disco
2019-02-18 13:43:53 dann frazier bug task added linux (Ubuntu Disco)
2019-02-18 13:43:53 dann frazier nominated for series Ubuntu Cosmic
2019-02-18 13:43:53 dann frazier bug task added linux (Ubuntu Cosmic)
2019-02-18 13:44:01 dann frazier linux (Ubuntu Cosmic): status New In Progress
2019-02-18 13:44:04 dann frazier linux (Ubuntu Disco): status New In Progress
2019-02-19 16:35:49 Terry Rudd bug added subscriber Terry Rudd
2019-02-22 10:13:14 Seth Forshee linux (Ubuntu Disco): status In Progress Fix Committed
2019-03-04 02:15:43 Khaled El Mously linux (Ubuntu Cosmic): status In Progress Fix Committed
2019-03-15 23:31:41 Brad Figg tags verification-needed-cosmic
2019-03-18 23:56:19 dann frazier tags verification-needed-cosmic verification-done-cosmic
2019-04-02 10:29:42 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2019-04-02 10:29:42 Launchpad Janitor cve linked 2017-5753
2019-04-02 10:29:42 Launchpad Janitor cve linked 2018-19824
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-3459
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-3460
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-6974
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-7221
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-7222
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-7308
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-8912
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-8956
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-8980
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-9003
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-9162
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-9213